Subject: Offline Message from Naazneen Mather: Hi. I am looking for my order. It has
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 06:47:19 -0000

From: Naazneen Mather <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

Hi. 

I am looking for my order. It has been apparently shipped the next day after I ordered. However after contacting the courier company given by you - Barq Express they said that you just used the company name but did not send the shipment. I have given birth to twins how am I to travel safely with out the car seats and stroller??? 
I paid a lot of money. 

----
Zopim
https://www.zopim.com